                           Liath
      by Exortus and Project Two Interactive (Europe)
     Solution by Farah Houston: Version 1.0, April 1999
                European Version Walkthrough

Liath is an inventory based point and click adventure. You must
search each screen carefully for "hotspots" that you can interact
with, inventory items to use, and keep in mind that each puzzle
could be solved by one of the magical spells in your arsenal.
Sometimes magic is used in strange ways (like Chriss' inability to
bend down and to manually pick things up from the ground, he must
use magic to do so) so you should be prepared to go through all
spells you can cast, as well as your inventory items, to solve
some of the more obscure puzzles. You should also be prepared for
the somewhat illogical game flow - many locations or events in the
game are triggered by events that have nothing to do with the
event that triggered them. It is a good idea to constantly check
the world map after solving puzzles to see if new locations have
opened up for you.

The interface is fairly confusing and you usually have to click
multiple times to use items together or pick anything up. But in
general, the controls are as follows:

Left-click to move around the game world and to bring up the Game
Menu when you click on a hotspot or person.  Right-click to bring
up the menu selection options. The one that looks like a stick man
is the Personal Interface Menu that contains the hint system,
day/night toggle, and local map. The circle with a dot in it
brings up the Game Menu for interacting with the game world:
magic, take, examine, use, talk, inventory. The icon that looks
like the letter "Y" is the Main Menu to allow you to save or load
the game, adjust the sound or exit the game.  Be sure to read the
description of each object that comes into your inventory. As the
item descriptions scroll by very quickly you may have to let it
scroll by a couple of times in order to read everything - or check
the game manual to see if the item description is in there. Often,
a hint is provided in the description as to how the object may be
used.

The conventions used throughout this walkthrough are:

Locations and objects are all capitalized (Like This) just as they
appear in the game, including misspellings. If Chriss must visit
certain locations multiple times after triggering new events, I
have indicated this by visit number next to the location
description. I have also tried to separate out actions taken in a
locations within a location (such as buildings within the town of
Azerethus) by indenting them.

I'll always provide a link back to where an object was originally
found, in case you missed it!  Some final comments: First, this
walkthrough is based on the European version of the game. There is
an American version of this game in the works which may or may not
be different from the European version of the game, thus this
walkthrough may not work on the American version. Second, if you
are playing the European version of the game, make sure to read
the game manual. For some reason, the game chooses to set up the
storyline in the manual and not in the game itself. If you don't

read the plot description in the manual you are guaranteed to be
confused.

Also, there is a hint system built into the game which should be
consulted prior to checking this walkthrough. The game provides
three levels of hints whereas this walkthrough does not. However,
the hint system does not provide hints based on location; rather,
it seems to have an internal checklist of events to follow and
will only tell you whatever is next on its checklist, regardless
of whether you do have all the items necessary to solve the
location you are in. It also does not indicate special conditions
- so it may tell you "Talk to Tia" without telling you that she is
in a completely different location than you have seen her in
before. I should note that this is the first game I've played
where it was critical for me to be able to access hints. I
wouldn't have known how to solve the puzzles otherwise, since many
had to be solved without any hints as to why or how to solve them.

This walkthrough lists events in the order that the Hint System's
checklist expects them to occur in. I have only listed the
mandatory actions and conversations in the order they should
occur. I have not included optional actions, so feel free to
experiment with the game. Don't worry too much if you don't pick
up items in the order I have listed them - as long as you can
access the location on the World Map you can always go back and
pick them up.

Tikhe's Lab, Visit One
You start the game in Tikhe's lab in the town of Azerethus.  After
watching her holographic message play, you are given control of
Chriss. You begin the game with the following objects already in
your inventory: Coins, Flute, and a Flask.  You also begin with
several spells that I won't list here but can be read about in the
manual. Left-click on the object labeled "Tikhe's Tools" to bring
up the Game Menu. Choose "Take" and proceed to pick up the Acid,
Needle, Candle, and Translator. Pick up the Spelltrap Ring from
the floor. Exit the lab.



Jail
After a short cutscene, you find yourself shackled in a jail cell.
Click on Chriss, choose "Magic" and cast the "Unlock" spell.

Castle Catacombs
After another cutscene, you will find yourself in the Castle
Catacombs. Click on the chest to the right of Chriss to receive
the Map(which now becomes your World Map), Note, and Knife. Go
ahead and read the Note by opening up the inventory, clicking on
the Note, and choosing "use". Make note of where the key is, you
will need to get it later in the game.

Walk through the doorway to the broken bridge. Cast the "Illusion"
spell. Walk across the now-restored bridge. Exit the next screen
by clicking at the bottom of the screen. This will bring up the
World Map.

Dock, Visit One
Talk to the dock worker. He will tell you that the docks are
closed. This will open up ...

Town of Azerethus, Visit One
One comment about this location - you can short cut having to walk
around by choosing "Local Map" from the Personal Interface after
you have already visited a location once. The Local Map is a map
of Azerethus that allows you to instantly arrive at any of the
destinations.

Magic Shop
Enter the Magic Shop immediately behind Chriss. Talk to Tor, the
shop owner. When you are done talking to him, click on him again
and give him the Coins from your Inventory. This will get you a
Pot and a Stick. Pick up "the most common poker" from the side of
the fire in the hearth. Turn around and use the Poker on the
Magical Energy Accumulator (aka Accumulator, once it is in your
inventory) which is on the shelf. This will knock it down into
Chriss' inventory. Leave the magic shop.

Go to the right of the magic shop, then right again at the next
screen. Make note of the statue that is standing there, then go to
the right again. This will put you in front of the Library, but
there is no reason to go in there yet. Exit on the upper left-
hand path to go to an intersection. Head left to find yourself in
front of the Inn. Go inside.

Inn, Visit One
Talk to the Innkeeper Greg. Once you have exhausted all
conversation with him, leave the Inn.

Now head back to the Library. You can use the map at this point if
you would like to transport there quickly.

Library, Visit One
Talk to Leena, the Librarian. Once you are done talking with her,
exit the Library.

Now that you have spoken to everyone you could at this point, walk
to the Town Gates. An event should be triggered, although it may
take several walks back and forth through the gate to make it

happen. The gate entrance is located immediately to the left of
the Magic Shop.

Tikhe's Place, Visit One
After a brief cutscene, you find yourself in front of Tikhe's
house. Enter the tree and click on the bed to receive the Arkh.
Access the world map and head back to...

Town of Azerethus, Visit Two
The visit to Tikhe's Place has opened up a new location, Dorian's
House. Head to where the statue is and exit the screen on the
upper left-hand path.

Dorian's House, Visit One
Talk to Dorian. When you are done talking to him, you will find a
Manuscript. It is called something else in Chriss' inventory, but
I couldn't make out what the description actually was. It looked
like "WEH" or something along those lines. Once you have the
Manuscript, leave Dorian's House.

Exit the screen with the statue by going on the right hand path
and make your way to the Watertower. You can either use the map to
transport there or can find it by going left at the Library, then
clicking on the tower.

Water Tower
Cast the "Water Elemental" spell on the Watertank. With this done,
leave the tower.

Make your way back to Tikhe's Lab, either by heading left on each
screen until you find it, or by using the map to transport
yourself there.

Tikhe's Lab, Visit Two
Outside the lab, operate the Cooling System. After doing that, use
the Power Switch. This should activate the machinery outside of
the lab. If you see the radar next to the cooling system begin to
spin and generate electricity, enter the lab.  Use the Accumulator
with the Magical Energy Cannon to charge it. Once Chriss has
picked the Accumulator back up and placed it back in inventory,
combine it with the Translator by clicking on the Accumulator,
choosing "Use", then clicking on the Translator, and clicking
"use" again. Once this is done and the Translator is active, use
it with the Manuscript that Dorian gave you. Doing this will add a
"Dark Vision" spell to your spell list. As long as you are there,
use the Candle on the Flamer in order to get the Wax. Once you
have done this, return to Dorian's House.

Dorian's House, Visit Two
Give the manuscript to Dorian. This will make a Library Card
appear in Chriss' inventory. Once this is done, return to the
Library.

Library, Visit Two
Use the Library Card with Leena, the Librarian. Once she is done
talking, use the Arkh on Leena to get her to talk about her
sister. Right after she is done talking about her sister, a Silk
Scarf will have magically appeared on the table, so pick it up. Go
left by where Leena is sitting. You will enter a dark room. If
Chriss hasn't already cast the Dark Vision spell automatically,
you should do so now. With the room lit, you should be able to
enter a secret passage on the left side of the screen. Ignore the
Library rules and take the Book from the stand. Read the Book and
make note of all of the spell recipes in it. These recipes will be
crucial later on in the game.

Exit the library and return to the statue of Leena's sister
Mirande. Somehow, Chriss has figured out that this isn't a statue,
it is actually Mirande under a spell. He also somehow knows that
to dispell the magic, he must wait until the evening.  So choose
the Day/Night option from the Personal Interface to make it become
dark, then cast "Dispel" on the statue of Mirande. After a short
cutscene, Chriss will be left with the Shell in his Inventory.
Change night back into day. There is nothing left to do in
Azerethus now, so go to the...

Smythy
Notice the spiral branch to the side of the road. Get the Spiral
Branch by casting the "Magic Hands" spell on it. Enter the Smithy.
Talk to Peter, the Blacksmith. When you are done talking to him,
give him the Coins. This will prompt another conversation. When
Peter is done talking, exit the Smithy. Turn it into night, then
into day again. Re-enter the Smithy, and Peter will have the
Silver and the Incomplete Talisman for you.  Once you have these
items, it is time to visit Tikhe again.

Tikhe's Place, Visit Two
This time when you enter Tikhe's place, she is actually there.
There is something different about the conversation with her that
has not been important thus far - you must click on the "Reagents"
conversation option twice in order to open up a crucial location
and gain a new spell, "Light Step". Once you are done talking to
Tikhe and you have the "Light Step" spell, you should leave to
start gathering those "Reagents".

Teve's Lake
Click on the island located across the lake and cast the "Light
Step" Spell. Once across, use the Flask with the water under the
bridge to fill it with Teve's Water. Even though it is still
called "Flask" in the Inventory, I will refer to it as Flask with
Teve's Water. You should now have all the ingredients you need to
make the Spectre Taming Talisman as described in the Book you
found in the Library. You must exactly follow the steps outlined
in order for this to work.

Creating the Spectre Taming Talisman
Use the Wax with the Incomplete Talisman.
Use the Needle with the Incomplete Talisman.
Use the Incomplete Talisman with the Acid.
Use the Silk Scarf with the Incomplete Talisman
Finally, use the Incomplete Talisman with the Flask with Teve's
Water
You should now have the completed Talisman.

Town of Azerethus, Visit Three
Inn, Visit Two
Give the Talisman to Greg the Innkeeper. After the conversation,
talk to him again and choose the "Rent a Room" option. Greg will
give you a room, so you should now be able to click on the hallway

to enter Chriss' room. Once in there, you should take the Rope and
Pick from the chest.

Lighthouse, Visit One
Every magician needs a magic staff, and now it is time to create
one for Chriss. First, use the Knife to get the Branch from the
tree at the base of the Lighthouse steps. Now, follow the
instructions from the Library Book to create the staff.

Creating the Magic Staff
Combine the Branch with the Silver.
You should now have the Staff.
Go up the steps of the Lighthouse and click on the Lighthouse
Power Switch to turn on the power. Enter the Lighthouse and speak
with Kondor. Again, you must click on the "Initiation" dialog
option multiple times in order to proceed with the game.  You
should keep clicking on that dialog option until he repeats
himself. After he has told you about the runes, Attana, and the
Initiation, it is time to gather more Reagents.

Driade, Visit One
Use the "Magic Hands" spell on the Driade Flower, or "Flower" as
it is known once it is in your Inventory. When you have collected
it, use the Flute on the hole in the tree to entice the Driade out
of hiding. She will automatically give you the Gift.

Coganna's Place, Visit One
Use the "Magic Hands" spell on the Spider's Web to get the Web.
Enter Coganna's house and speak with her. When you end the
conversation, she becomes annoyed and teleports you outside.
Immediately use the Spelltrap Ring to capture the "Teleport"
Spell.

Swamp
Click on the Island in the distance and use the Spelltrap Ring to
teleport onto the Island. Once there, use the "Magic Hands" spell
to pick up the Swamp Root. Head up the stairs into Ern's Hideout.
Pick up the two pieces of paper on the ground to get the Ern's
Joke and Teleportation spell recipes. You have all the ingredients
to create both. You will need them both to get off the island.

Creating the Ern's Joke Spell
Use the Pot from Chriss' inventory. It should appear hovering in
front of him.
Use the Swamp Root with the pot.
Use the Web with the pot.
Use the Web with the pot again.
Use the Flask with Teve's Water with the pot.
Use the Flask with Teve's Water with the pot. It should glow for
a moment if you did this correctly.
Use the Stick with the pot.
Use the Stick with the Staff.

Creating the Teleportation Spell
Use the Pot from Chriss' inventory. It should appear hovering in
front of him.
Use the Swamp Root with the pot.
Use the Swamp Root with the pot again.
Use the Flower with the pot.

Use the Spiral Branch with the pot. It should glow for a moment if
you did this correctly.
Use the Stick with the pot.
Use the Stick with the Staff.

Exit the treehouse. Use Ern's Joke spell on the snake. To do this,
click on the snake, enter the Inventory and examine the Staff. You
then cast spells from the Staff by clicking on the proper icon.
This should scare the snake away temporarily so you can enter the
Tomb of the Ancients. Click on the body to the right of the door
inside the tomb to take the Fire Key. Use Ern's Joke spell on the
snake again, then exit the Tomb. Once outside, click on the
swampland on the south of the Island and use the Teleportation
Spell from the Staff to get back across the swamp.

Town of Azerethus, Visit Four
Graveyard
Use the "Magic Hands" spell on the Mandrake Root. Head north of
the Mandrake Roots to see a large Masoleum, then go to the right.
You should see a coffin lying on the ground, and notice that there
is a Charm scratched on the lid of the coffin.  Cast the "Clone"
spell on the lid to receive the Chaos Charm.  Now it is time to
talk to Attana, but to do so, you must first cast the
"Spiritcalling" (aka Spirit Calling) spell that is described in
the Library Book.

Creating the Summon Spirit Spell
Use the Pot from Chriss' inventory. It should appear hovering
in front of him.
Use the Web with the pot.
Use the Swamp Root with the pot.
Use the Flower with the pot.
Use the Flask with Teve's Water with the pot. It should glow for
a moment if you did this correctly.
Use the Stick with the pot.
Use the Stick with the Staff.
Use the Summon Spirit Spell on Attana's Grave. Attana will sit
up, then proceed to speak with him. When the conversation
ends, you should find yourself with the Card. It is time to visit
the Temple of Fire to finish the Dart Initiation.

Temple of Fire
Chriss will automatically enter the temple and be stopped by the
spirit of a guard. Use the Fire Key with the guard to cause him to
disappear. Exit this screen, pass through the next, and enter the
room where the Altar is. Use the Card with the Altar to open the
doors. Three out of the four will open. Ignore the room on the far
left and the one immediately to the right of the Altar, since
those rooms are empty. Enter the door immediately to the left of
the Altar and remove the Symbol from the right hand wall. Exit the
room to go back to where the four doors are. Use the Poker with
the closed door on the far right to open it. Enter the room and
pick up the remaining two Symbols. Now that you have all three,
combine them in the Inventory to get a fourth Symbol. Go back to
the altar and use that fourth Symbol you created on the Altar.
After Chriss has placed it on the Altar, take the Card back by
clicking on the Altar and using the "Take" option. You have now
gained a new spell, Annihilation Field.


Exit the Altar Room. Use the Rope with the hole in the ground to
enter the Vaults. You will need to pass the worm in the wall, and
Ern's Joke just won't cut it this time. Cast Annihilation Field on
the wormhole. Once the worm is dead, pass through to the right.
Cast the "Light Step" spell to stop the motion in the moving floor
so you can cross it. In the next room, use the Pick on the crystal
to get Attana's Crystal.

Celectial Portal
This location is also known as the Celestial Portal when spelled
correctly. At any rate, you must pass through it. Chriss will
reappear in front of the Temple of Chaos.

Temple of Chaos, Visit One
You can't do anything until the Altar has regained energy. To
recharge it, cast the "Enforce" spell on the Altar. After you have
cast the spell, place your Card on the Altar. Then use the Chaos
Charm on the Altar. Click on the Altar and choose the "Take"
option to receive the Chaos Key. Now that you have gone this far,
perhaps it is time to check on Coganna again.

Coganna's Place, Visit Two
When you enter Coganna's House you will notice that she has taken
a prisoner. Use the "Energy" Spell to kill Coganna. After she is
dead, cast "Dispel Magic" on the prisoner to release her.  Chriss
will automatically take the prisoner, Tilvilla, to the Driade's
location. However, his magic is not powerful enough at this point
to bring her back. Perhaps now that he is a Dart he can get
additional help from Kondor.

Lighthouse, Visit Two
Go inside the lighthouse and talk to Kondor. Choose the option to
"witch back Tilvilla" and Kondor will strengthen your "Dispel
Magic" spell.

Driade, Visit Two
Cast "Dispel Magic" on Tilvilla. After a short cutscene, you will
find yourself inside...


Khekath's Castle, Visit One
Enter Tilvilla's room which is the one located on the left from
where you regain control of Chriss. Click on her bed to receive
Tilvilla's Mirror. There is nothing more you can do here now, so
leave to go to the Elven Settlement.

Elven Settlement, Visit One
Knock on the gate to have the guard let you in. Once inside you
should enter the tree on the middle right of the screen to talk to
Tinos, the leader of the Elves, and Tia, his mage. Leave Tinos and
enter Chriss' room located in the tree to the left to talk to
Tilvilla. She will leave and Nameless will appear, speak to you,
and disappear. Now one might be tempted to immediately follow
Tilvilla, as Nameless suggested, by casting the "Search Person"
Spell described in the Library Book. DO NOT DO THIS! If you do,
you will no longer be able to access the game hints a little later
in the game. Finding her triggers an event that destroys up the
game flow the hint system expects, with no way of undoing it.


So simply leave Chriss' room and go right back up to talk to Tia.
Somehow, your fairy has unexpectedly become ill and Tia takes her
to attempt to heal her. One catch, Tia is missing a vital
ingredient that you need to get for her. But you must use a boat
to get there - and to use the boat, you must talk to Khekath
first.

Khekath's Castle, Visit Two
Enter Khekath's Throne Hall to talk to Khekath. If you want his
permission to use a boat you must find Tilvilla for him. NOW it is
safe to cast the "Search Person" Spell to find Tilvilla.

Creating the Search Person Spell
Use the Pot from Chriss' inventory. It should appear hovering in
front of him.
Use the Swamp Root with the pot.
Use the Flask with Teve's Water with the pot.
Use the Mirror with the pot.
Use the Spiral Branch with the pot.

Use the Silver with the pot. It should glow for a moment if you
did this correctly.
Use the Stick with the pot.
Use the Stick with the Staff.
Cast the "Search Person" Spell located on the Staff to find
Tilvilla. You will automatically appear in front of:

Adella's Temple
Enter Adella's Temple to see a short cutscene involving Tilvilla.
Nameless will then appear to you and make some cryptic comments.
Well, you've found Tilvilla. Time to let her father know where she
is.

Khekath's Castle, Visit Three
Enter the Throne Hall to talk to Khekath. The minute you enter it,
Adella will destroy the Castle with a huge fireball and Chriss
will only barely escape certain death. This is the event that
would have been triggered had you found Tilvilla prior to speaking
with her father - the hints would have been stuck at "Talk to
Khekath about the boat", which is difficult to do once the man is
dead. At any rate, Nameless will appear and make Chriss an offer
of protection. You have no choice but to investigate Nameless'
offer.

Celectial Portal
Walk through the Celestial Portal to get to the Temple of Chaos.

Temple of Chaos, Visit Two
When you enter the Temple, Nameless makes you an offer - his
protection for your soul. You must take Nameless up on his offer,
so give him your Card to indicate that you accept his terms. He
gives you the name "Liath" (which explains the title of the game)
and two new spells - Shock and Zombie. At this point, Chriss can
continue trying to help his terminally ill fairy.  Time to get
that Reagent Tia needs, but one pitstop first.

Lighthouse, Visit Three
Make sure that the lights on the lighthouse are on. If they are,
then the top of the Lighthouse will be glowing blue. If they are
not on, use the power switch at the entrance of the Lighthouse to
turn them on. Once they are on, enter the Lighthouse.  Kondor is
gone now, and there is a Navigation Device where he was standing.
Take it.

Docks, Visit Two
Since Klekath isn't around to give his permission, you will have
to force your way past the dock worker. Use the Shock Spell on him
to get him out of the way. Walk to the end of the dock.  Use the
Navigation Device on the boat and sail to Teve's Island.

Teve's Island
Walk to the left to talk to Eve, the woman on the Island. She
doesn't like you because of the minor detail that you sold your
soul to an evil god. Well, we know that you were forced into it
because the game didn't give any other option, so prove to her
that you aren't as bad as she thinks you are. Show her the Gift
given to you by the Driade. Eve will now give you the help you
need and give you the Grain. Of course, this triggers your boat to
sink. How inconvenient! This is a good time to use the Shell you
got to summon Mirande. Talk to her when she appears from the water
and she will give you the Morph Spell. Use this spell to get off
the island.

Elven Settlement, Visit Two
Enter Chriss' room to automatically give the Grain to Tia. She
will return your fairy to you. Now you need to start collecting
the rest of the keys.

Docks, Visit Three
You must talk to Mirande again. Head to the end of the dock and
use the Shell on the water to the left of the dock. Talk to
Mirande when she appears in the water to find out that she knows
the key is located with Sill in the Lands of the Midnight Sun.

Lands of Midnight Sun
First order of business is to get rid of that laser. Use the
Crystal on the laser to bounce the beam back onto itself and
destroy it. Walk through the now-unprotected gate to see Sill.
Talking to her doesn't seem to do much good, so use the Arkh on
her to get her to be more communicative. After she is done
talking, click on her again to talk to her. Tell her about
Rotmor's Grave. A short cutscene later, you will find yourself...

Town of Azerethus, Visit Five
Graveyard
...at the graveyard with Sill. She will give you another of the
Great Keys after seeing Rotmor's grave. Automatically, a man who
appears to be wearing a wooden hockey mask speaks to you and asks
you to meet his messenger at the main gates of the town.

Main Gates
Once you arrive at the main gates you will find the messenger
dead. Well, he was supposed to provide important information, so
we can't have him dead. Cast Zombie on him to revive him.  He will
walk to the left, start to follow him.

You will automatically appear in a room with Cron, the guy in the
hockey mask, and after some time, Adella, Tilvilla, and Nameless
will all appear. This isn't a time to wimp out and give the keys
to either Tilvilla or Nameless, so when you get a chance, click on
"Go to the Roots of the World and Face your Destiny". Don't ask me
what that ending means, but enjoy it nonetheless.

The End!

Thanks to Steve Metzler for his help with this Walkthrough, and
the use of his Nightlong: Union City Conspiracy Walkthrough as a
template.











                              - o -
